Package: groovy.swing.binding

## [Java] Class AbstractButtonProperties

- groovy.swing.binding.AbstractButtonProperties

- Authors:
    Danno Ferrin
  Version:
    \$Revision\$
  Since:
    Groovy 1.1

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static Map<String, TriggerBinding>` | `getSyntheticProperties()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public static Map<String, TriggerBinding> getSyntheticProperties()